{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box\r\n\r\nValToSend = .thick_ovr_avg->text\r\nRetVal = dialog_box( 'RDS_THICK_AVG', @window, ValToSend )\r\nif RetVal <> 'CANCEL' then\r\n   .thick_ovr_avg->text = RetVal\r\n   @@window->savewarn = 1\r\nend\t\r\nRETURN 0"
        }
    }
}